<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3589e348480bb9b33ea8bda0928d232b">
  <dict>
    <!--2023-02-11 10:05:23.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:05:23.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-02-11 10:05:23.000-->
    <string key="virtual_ecclist_withcard">+911,+*911,+#911</string>
    <!--2023-02-11 10:05:23.000-->
    <string key="virtualnet_operatorname">GCI</string>
  </dict>
</config>
